<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="shortcut icon" href="../../../../favicon.ico" type="image/x-icon">
    <title>Api Well - Consuming</title>
</head>

<body>

    <div class="container title">

        <h1>Lista de Alunos (TURMA 3ºA) </h1>

        <button id="getApiButton" class="get-api-button">Turma toda</button>

    </div>

    <hr>

    <div class="container table">

        <div class="students">

            <table>

                <thead>
                    <tr>
                        <th scope="col">Id</th>
                        <th scope="col">CPF</th>
                        <th scope="col">Nome</th>
                        <th scope="col">Data de Nascimento</th>
                        <th scope="col">Sexo</th>
                        <th scope="col">E-mail</th>
                        <th scope="col">Fone</th>
                    </tr>
                </thead>

                <tbody class="t-body">
                    <tr>
                        <td class="id-student" scope="col">1875</td>
                        <td scope="col">413.848.560-38</td>
                        <td scope="col">Laura Aparecida Soares</td>
                        <td scope="col">25/03/1994</td>
                        <td scope="col">feminino</td>
                        <td scope="col">laura.custodio@gmail.com</td>
                        <td scope="col">()987588455</td>
                    </tr>
                    <tr>
                        <td class="id-student" scope="col">1873</td>
                        <td scope="col">603.255.500-31</td>
                        <td scope="col">Camila Jorgina Afonso</td>
                        <td scope="col">06/07/2000</td>
                        <td scope="col">feminino</td>
                        <td scope="col">cjafonso@hotmail.com</td>
                        <td scope="col">()984891234</td>
                    </tr>
                    <tr>
                        <td class="id-student" scope="col">1853</td>
                        <td scope="col">142.466.888-99</td>
                        <td scope="col">Luciana de Moraes</td>
                        <td scope="col">20/08/1971</td>
                        <td scope="col">feminino</td>
                        <td scope="col">lucynha_moraes12@uol.com</td>
                        <td scope="col">()931765428</td>
                    </tr>
                </tbody>
                
            </table>
            
        </div>
        
    </div>

    <div class="container new-students">
        <h2>Novo aluno:</h2>

        <section class=" form">

			<ul class="mensagens-erro"></ul>

			<form id="infos-usuario-form">
				<div class="div-nome">
					<label for="nome">CPF:</label>
					<input id="nome" name="nome" type="text" placeholder="digite o nome do seu paciente" class="input-info">
				</div>
				<div class="container-peso-altura-gordura">
					<div class="grupo">
						<label for="peso">Nome:</label>
						<input id="peso" name="peso" type="text" placeholder="digite o peso do seu paciente" class="input-info input-info-middle">
					</div>
					<div class="grupo">
						<label for="altura">Data de Nascimento:</label>
						<input id="altura" name="altura" type="text" placeholder="digite a altura do seu paciente" class="input-info input-info-middle">
					</div>
					<div class="grupo">
						<label for="gordura">Sexo: </label>
						<input id="gordura" type="text" placeholder="digite a % de gordura do seu paciente" class="input-info input-info-middle">
					</div>
				</div>

				
			</form>
		</section>
        <button class="botao bto-principal" id="adicionar-paciente">Adicionar</button>
    </div>

    <!-- <script src="https://code.jquery.com/jquery-3.6.0.min.js"
            integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
            crossorigin="anonymous"></script> -->
    <script src="index.js"></script>
</body>

</html>
